{
	"303000921_0": "\"There's no end to them...\"",
	"303000921_1": "\"This is such a huge group!!\"",
	"303000921_2": "\"Man, being popular isn't all it's made up to be...\"",
	"303000921_3": "\"At least damage is being kept to a minimum\"",
	"303000921_4": "\"You're right. Wherever you look—\"",
	"303000921_5": "\"It's all thanks to them... Would've been nice if they had just done this to begin with!\"",
	"303000921_6": "\"It's nice to have the SDF take care of the evacuation for us!\"",
	"303000921_7": "\"Yeah. That way, we can fully focus on the Noise.\"",
	"303000921_8": "(They're really doing us a solid. I shouldn't have been so dismissive of them earlier...)",
	"303000921_9": "\"Chris-senpai?\"",
	"303000921_10": "\"It's nothing.\\nCan't afford to be embarrassing ourselves now!\"",
	"303000921_11": "\"You bet! I'm giving it all I've got!\"",
	"303000921_12": "\"Me too, Kiri-chan!\""
}